/* Copyright 2025 by COG9 Enterprises LLC
 * All rights reserved.
 * Title: graph.h
 * Author: Jed Marti KI7NNP
 * Description: Drawing various graphs.
 * Created: Mon Oct 13 21:24:26 2025
 * Revision History:
 */


#ifndef graph_h
#define graph_h

void initGraphics(void);
void graphicsSample(void);

void graph8(Queue8 *q);
void graph16(Queue16 *q);
void graphF(QueueF *q);

void graphSVG(void);
#endif

